<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="csky_heavy_outfit_name">
		<text>Osobní zbroj CS-3a</text>
	</string>
	<string id="dolg_heavy_outfit_name">
		<text>Zbroj Povinnosti PSZ-9d</text>
	</string>
	<string id="dolg_outfit_name">
		<text>Univerzální ochrana PS5-M</text>
	</string>
	<string id="exo_outfit_name">
		<text>Exoskeleton</text>
	</string>
	<string id="military_outfit_name">
		<text>Obrněný oblek Bulat</text>
	</string>
	<string id="mp_exo_outfit_description">
		<text>Tento exoskeleton poskytuje vynikající ochranu před kulkami a střepinami, nicméně omezuje pohyblivost. Je snadno prostřelitelný průraznou municí.</text>
	</string>
	<string id="mp_exo_outfit_name">
		<text>Exoskeleton</text>
	</string>
	<string id="mp_military_outfit_description">
		<text>Vojenský obrněný oblek pro útočné operace. Poskytuje vynikající ochranu před celoplášťovými střelami a střepinami, aniž by negativně ovlivňoval pohyblivost nositele. Zranitelný průrazným střelivem.</text>
	</string>
	<string id="mp_military_outfit_name">
		<text>Vojenský obrněný oblek</text>
	</string>
	<string id="novice_outfit_description">
		<text>Běžný plášť z černé kůže. Nemá jiný účel než uchovat svého nositele v teple a chránit ho před kousnutím slepým psem. Ačkoli není kabát příliš pohodlný, často ho v Zóně používají banditi - buď proto, že se v něm mohou snáze schovat ve tmě, nebo prostě proto, že vypadá "cool".</text>
	</string>
	<string id="novice_outfit_name">
		<text>Kožený plášť</text>
	</string>
	<string id="scientific_outfit_name">
		<text>Oblek SEVA</text>
	</string>
	<string id="specops_outfit_name">
		<text>Obrněný oblek Berill-5M</text>
	</string>
	<string id="st_helm_battle">
		<text>Helma Sphere M12</text>
	</string>
	<string id="st_helm_battle_descr">
		<text>Hliníkovo titanová helma s látkovým pokrytím, ve kterém jsou kapsy pro další ochranné kovové pláty, a s pancéřovanou obličejovou maskou. Sphere M12 se běžně používá v kombinaci s osobní zbrojí Speznas série PSZ. V Zóně je celkem populární díky respirátoru a zabudovanému systému nočního vidění první generace, navíc poskytuje maximální možnou ochranu hlavy. Je vybavená sloty na elektroniku.</text>
	</string>
	<string id="st_helm_hardhat">
		<text>Ocelová helma</text>
	</string>
	<string id="st_helm_hardhat_descr">
		<text>Zoufale zastaralá ocelová armádní helma bez dalších modifikací. Neposkytuje žádnou ochranu před anomáliemi nebo radiací, ale dokáže odrážet kulky. Tato helma v Zóně nikdy nebyla moc populární, používala se více pouze během krátkých ozbrojených konfliktů mezi frakcemi.</text>
	</string>
	<string id="st_helm_protective">
		<text>Zakrytovaná helma</text>
	</string>
	<string id="st_helm_protective_descr">
		<text>Lehká helma s neprodyšným vizorem, určená pro ochranu před anomáliemi. Podle designu se dá usuzovat, že helmu navrhl stejný výzkumný institut obrany, který má na svědomí oblek SEVA. Zamýšlené použití je v kombinaci s vojenskými obleky pro operaci v oblastech s velkým výskytem anomálií.</text>
	</string>
	<string id="st_helm_respirator">
		<text>Plynová maska</text>
	</string>
	<string id="st_helm_respirator_descr">
		<text>Běžná plastová a gumová plynová maska, schopná filtrovat ze vzduchu radioaktivní částice a jedovaté plyny. Běžně používaná zelenáči i veterány všech frakcí s ohledem na univerzální funkčnost. Neposkytuje žádnou fyzickou ochranu.</text>
	</string>
	<string id="st_helm_tactic">
		<text>Taktická helma</text>
	</string>
	<string id="st_helm_tactic_descr">
		<text>Západní model taktické helmy bez kamufláže. Není známo, jak se tato helma do Zóny dostala. Je určena pro velitele družstva, kterému poskytuje prostřednictvím skenerů a satelitních komunikátorů strategickou výhodu nad nepřítelem. Nicméně v této helmě komunikační zařízení chybí. Helma je chráněna několika vrstvami kevlaru a pancéřových vložek, které mají chránit elektronické komponenty. V helmě je zabudován respirátor a noční vidění první generace</text>
	</string>
	<string id="stalker_outfit_name">
		<text>Oblek Úsvit</text>
	</string>
	<string id="svoboda_heavy_outfit_name">
		<text>Oblek stráží Svobody</text>
	</string>
	<string id="svoboda_light_outfit_description">
		<text>Tento lehký stalkerský oblek vyrábí řemeslníci Svobody. Látka obleku je napuštěna Horizonem, speciálním roztokem vyvinutým frakcí metodou pokus a omyl k zvýšení ochrany před anomáliemi. Stejně jako oblek Úsvit je i Vítr svobody vybaven pancéřovou vložkou a kontejnery na artefakty.</text>
	</string>
	<string id="svoboda_light_outfit_name">
		<text>Oblek Vítr svobody</text>
	</string>
	<string id="dolg_outfit_description">
		<text>Tato moderní varianta neprůstřelné vesty Povinnosti je lépe uzpůsobena potřebám začínajících stalkerů, kteří jsou zvyklí na lehké zbroje. Na rozdíl od řady PSZ dokáže nejen zastavit výstřel z pistole, ale poskytuje dobrou ochranu i proti anomáliím. Do vesty není možné zabudovat kapsu na artefakt, nicméně je možné ji místo toho vylepšit podpůrným bojovým systémem.</text>
	</string>
	<string id="military_outfit_description">
		<text>Tato moderní armádní zbroj je určena k bojovým akcím v anomálních oblastech. Skládá se ze značně modifikované neprůstřelné vesty PSZ-12p se zabudovaným kompenzátorem a kombinézy na ochranu před anomáliemi. Zbroj výtečně chrání před kulkami a šrapnely, aniž by nositele výrazněji omezovala v pohybu. Patří k ní i kapsa na artefakty. </text>
	</string>
	<string id="mp_scientific_outfit_description">
		<text>Tento oblek je určený k provádění výzkumu v Zóně. Jeho součástí je i dýchací systém s uzavřeným cyklem a vnější izolační vrstva, což v kombinaci vede k výborné ochraně před anomáliemi. Oblek však jen málo chrání před fyzickými nárazy, a proto není vhodný jako obrana před kulkami a šrapnely. Má s sobě zabudovánu schránku na přenos artefaktů.</text>
	</string>
	<string id="scientific_outfit_description">
		<text>Tento oblek, vyráběný jistým vojenským výzkumným institutem, je skvělou alternativou k oblekům šitým na koleni. Přestože jeho zabudovaná vesta dokáže zastavit pouze výstřel z pistole, systémy na ochranu před anomáliemi a radiací patří ke špičce. Přičtěte si k tomu snadnou modifikovatelnost a dvě schránky na artefakty a pochopíte, proč je tento oblek tak populární.</text>
	</string>
	<string id="specops_outfit_description">
		<text>Tento oblek sestává z neprůstřelné vesty řady PS5 potřené - pro účely pobytu v Zóně - vrstvou berylia. Byl navržen pro bojové operace ve značně radioaktivních oblastech, ale v místech s častým výskytem anomálií příliš neobstojí. Tyto obleky se ke stalkerům dostávají od vojáků, kteří je vyměňují za kořist. Neobsahují schránku na artefakty.</text>
	</string>
	<string id="stalker_outfit_description">
		<text>Stalkerský oblek vyrobený někým z místních. Efektivní kombinace lehké vojenské neprůstřelné vesty a pogumovaného látkového obleku. Ačkoli nedokáže ochránit nositele ani před střelami z pistole, je díky své nízké ceně a modifikačním možnostem velmi populární. Obsahuje kapsy, do kterých je možné vložit dva artefakty.</text>
	</string>
	<string id="svoboda_heavy_outfit_description">
		<text>Tento zesílený stalkerský oblek vyráběný řemeslníky ze Svobody představuje kompromis mezi bojovou efektivitou a ochranou před anomáliemi. Zabudovaná neprůstřelná vesta se skládá z pancířových destiček a deseti vrstev kevlaru, které dokáží zastavit výstřel z pistole. K ochraně před anomáliemi používá oblek relativně drahý přípraven „Suverén“. Obsahuje kapsu na artefakty.</text>
	</string>
	<string id="dolg_heavy_outfit_description">
		<text>Raný model služební zbroje Povinnosti. Jde prakticky jen o neprůstřelnou vestu PSD-9, která byla přetvořena pro účely Zóny. Dokáže sice zastavit i výstřel z pušky, to je však vyváženo vysokou hmotností, neohrabaností a prakticky nulovou ochranou před anomáliemi. Do vesty není možné zabudovat kapsu na artefakty, nicméně je možné ji vylepšit podpůrným bojovým systémem.</text>
	</string>
	<string id="csky_heavy_outfit_description">
		<text>Tato zbroj kdysi sloužila členům Jasného nebe, ovšem po zničení této frakce funguje především jako připomínka, že ani sebelepší obranný oblek vám v poli nezajistí stoprocentní bezpečí. Dokáže zastavit výstřel z pistole a zároveň dobře chrání před anomáliemi. Má zabudovanou kapsu na artefakty.</text>
	</string>
	<string id="exo_outfit_description">
		<text>Prototyp vojenského exoskeletonu. Do sériové produkce se kvůli obrovské ceně a několika technickým chybám nikdy nedostal, přesto se ale v malém množství vyrábí v ilegálních továrnách mimo Ukrajinu. Za svou popularitu vděčí schopnosti pojmout tíhu veškerého neseného vybavení. Má rovněž zabudovanou kapsu na artefakty.</text>
	</string>
	<string id="mp_scientific_outfit_name">
		<text>Kombinéza SEVA</text>
	</string>
</string_table>
